메인 콘텐츠로 건너뛰기
POST
/
2
/
evaluate_note
Community Notes 평가
curl --request POST \
  --url https://api.x.com/2/evaluate_note \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "note_text": "<string>",
  "post_id": "1346889436626259968"
}
'
{
  "data": {
    "claim_opinion_score": 123
  },
  "errors": [
    {
      "title": "<string>",
      "type": "<string>",
      "detail": "<string>",
      "status": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://generaltranslation.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

The access token received from the authorization server in the OAuth 2.0 flow.

본문

application/json
note_text
string
필수

커뮤니티 노트의 텍스트입니다.

post_id
string
필수

이 Tweet의 고유 식별자입니다. 일부 언어 및 도구에서 큰 정수를 처리하지 못해 발생하는 문제를 피하기 위해 문자열로 반환됩니다.

Pattern: ^[0-9]{1,19}$
예시:

"1346889436626259968"

응답

요청이 성공했습니다.

data
object
errors
object[]
Minimum array length: 1

IETF RFC 7807(https://tools.ietf.org/html/rfc7807)에 정의된 HTTP Problem Details 객체